# Uses of Class
be.e_contract.ejsf.component.jmsinfo.JmsMessage

Packages that use JmsMessage
Package
Description
be.e_contract.ejsf.component.jmsinfo

## Uses of JmsMessage in be.e_contract.ejsf.component.jmsinfo

Methods in be.e_contract.ejsf.component.jmsinfo that return types with arguments of type JmsMessage
Modifier and Type
Method
Description
`List<JmsMessage>`
JmsInfoComponent.`getJmsMessages()`
Methods in be.e_contract.ejsf.component.jmsinfo with parameters of type JmsMessage
Modifier and Type
Method
Description
`void`
JmsInfoComponent.`removeMessage(JmsMessage jmsMessage)`
`void`
JmsInfoComponent.`replayMessage(JmsMessage jmsMessage)`
Method parameters in be.e_contract.ejsf.component.jmsinfo with type arguments of type JmsMessage
Modifier and Type
Method
Description
`void`
JmsInfoComponent.`setJmsMessages(List<JmsMessage> jmsMessages)`